<?php
include './config.php';
 
 $service_categoryresult = $con->query("select * from `tbl_service_category`");
        $result=array();
            while($row=mysqli_fetch_array($service_categoryresult))
            {
                $result[]=$row;
            }
   
 if(count($result) > 0)
    {
        echo json_encode(array("status"=>'101',"message"=>'data found',"data"=>$result));
    }
    else
    {
        echo json_encode(array("status"=>'404',"message"=>'data not found',"data"=>$result));
    }
?>